#vector-map {
    height: 440px;
}

.inset-map {
    background-position: 1000em;
    border-style: solid;
    border-color: rgb(125, 121, 121) !important;
    border-radius: 5px;
    /*background: transparent !important;*/
    background-color:#fff;
    border-width: 1px !important;
}

/*.inset-map .resizers{
    width: 100%;
    height: 100%;
    border: 3px solid #4286f4;
    box-sizing: border-box;
  }
  */
    .inset-map .resizer {
        width: 0px;
        height: 5px;
        border-radius: 50%; /*magic to turn square into circle*/
        background: #f2f2f2;
        border: 3px solid #454545;
        position: absolute;
        z-index: 10;
    }
  
  .inset-map .top-left {
    left: -2px;
    top: -2px;
    cursor: nwse-resize; /*resizer cursor*/
  }
  .inset-map .top-right {
    right: -2px;
    top: -2px;
    cursor: nesw-resize; /*resizer cursor*/
  }
  .inset-map .bottom-left {
    left: -2px;
    bottom: -2px;
    cursor: nesw-resize; /*resizer cursor*/
  }
  .inset-map .bottom-right {
    right: -2px;
    bottom: -2px;
    cursor: nwse-resize; /*resizer cursor*/
  }

.instructions{
  top: 20em;
  left: 50em;
  position: absolute;
  background-color: rgb(255, 255, 255);
}
.toggle{
    right:0;
    top:0;
    position: absolute;
}
.textbox{
  bottom: 10;
  position: absolute;
}
.dragbar {
    padding: 5px 10px;
    margin: auto;
    cursor: move;
    z-index: 10;
    background-color: #fff;
    color: #fff;
}

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
  }
  
  .dropdown {
    float: right;
    position: absolute;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown a:hover {background-color: #ddd;}
  
  .show {display: block;}

.inset-map .mapboxgl-ctrl-group > button {
    width: 24px;
    height: 24px;
}
.inset-map .mapboxgl-ctrl-top-left .mapboxgl-ctrl {
    margin: 35px 0 0 10px;
}
.close_inset_map a {
    display: block;
    text-align: right;
    color: #335E70;
    position: absolute;
    top: 3px;
    right: 10px;
}

/*@media only screen and (min-width:1600px) and (max-width:5000px)
{
    #inset-map {
        top: 159px;
        right: 277px;
    }
}*/